.container{
	display: grid;
	position: relative;
	top:10vh;
}

.gradient{
	width:auto;
	height:auto;
	background-image:linear-gradient(135deg, rgba(226,207,255,1),
	rgba(235,223,233,1)0%, rgba(251,253,191,1));
}

.grid-item{
	border-radius: 10px;
}

.title{
	font-size:6vh;
	text-align:center;
}

.honbun{
	font-size:2vh;
	text-indent: 1em;
	padding-left:20vw;
	padding-right:20vw;
}

a{
	text-decoration: none;
}

p{
	margin:0 0 0;
}